import React from 'react';
export default function BorderAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm609.23-30.77v-273.85H495.38v273.85zm0-578.46H495.38v273.85h273.85zm-578.46 0v273.85h273.85v-273.85zm0 578.46h273.85v-273.85H190.77z" })));
}
